
Redmine - Defect #12672

attachment test

2012-12-24 11:09 - lu xj

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

attachment test

History

#1 - 2012-12-25 21:10 - Jan Niggemann (redmine.org team member)

- File deleted (SQL OUTER JOIN.xls)

#2 - 2012-12-25 21:11 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

Spam attachment removed

#3 - 2012-12-29 21:44 - Jan Niggemann (redmine.org team member)

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-07-07 1/1

http://www.tcpdf.org

